=== debian/changelog ===
python-reconfigure (0.1.29-2) unstable; urgency=low

  * Upload to unstable.
  * Fix python-sphinx build dependency.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 22 Sep 2013 11:37:24 +0200

python-reconfigure (0.1.29-1) experimental; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 19 Sep 2013 14:07:20 +0200
