=== debian/control ===
Source: python-reconfigure
Section: python
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends:
    python-setuptools (>= 0.6.24),
    python-all (>= 2.6.6-3),
    python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
    python-chardet,
    python-nose,
    debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://eugeny.github.io/reconfigure

Package: python-reconfigure
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: simple config file management library
 python-reconfigure provides easy and uniform access to various
 kinds of configuration files, easily extendable with custom
 parsers.
 .
 Supported configuration files:
  * Ajenti (ajenti)
  * BIND9 DNS (bind9)
  * Crontabs (crontab)
  * Samba CTDB (ctdb)
  * ISC DHCPD / uDHCPD (dhcpd)
  * NFS /etc/exports (exports)
  * /etc/fstab (fstab)
  * /etc/group (group)
  * /etc/hosts (hosts)
  * iptables-save dump (iptables)
  * Netatalk afp.conf (netatalk)
  * NSD DNS (nsd)
  * /etc/passwd (passwd)
  * /etc/resolv.conf (resolv)
  * Samba (samba)
  * Squid 3 (squid)
  * Supervisord (supervisor)
 .
 Included parsers:
  * BIND9 config (bind9)
  * Crontab (crontab)
  * NFS Exports (exports)
  * .ini (ini)
  * iptables-save (iptables)
  * nginx-like (nginx)
  * squid (squid)
  * nsd (nsd)
  * CSV-like space-separated values (ssv)
  * JSON (jsonparser)

Package: python-reconfigure-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: simple config file management library (documentation)
 python-reconfigure provides easy and uniform access to various
 kinds of configuration files, easily extendable with custom
 parsers.
 .
 This package provides documentation to python-reconfigure.
