=== debian/changelog ===
python-reconfigure (0.1.50+git20140603-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop old patches.
  * Use pybuild.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 29 Jun 2014 23:52:18 +0200

python-reconfigure (0.1.39-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 11 Mar 2014 00:35:43 +0100
