## python-reconfigure 0.1.59+git20140824

=== requirements.txt ===
chardet
nose
