=== debian/changelog ===
python-reconfigure (0.1.59+git20140824-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 07 Sep 2014 14:06:17 +0200
