=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Andrew Shadura <andrewsh@debian.org>
 Build-Depends:
+    dh-python,
     python-setuptools (>= 0.6.24),
     python-all (>= 2.6.6-3),
     python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
