=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	$(MAKE) doc

override_dh_auto_clean:
	rm -rf docs/build/*
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs -X docs

.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_installchangelogs
