## python-reconfigure 0.1.69+git20150226

=== debian/changelog ===
python-reconfigure (0.1.69+git20150226-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 29 Apr 2015 10:23:28 +0200
