## python-reconfigure 0.1.74%2Bgit49a20890

=== Makefile ===
--- 
+++ 
@@ -68,12 +68,16 @@
 	scp dist/*.rpm root@ajenti.org:/srv/repo/ng/centos/6
 	ssh root@ajenti.org /srv/repo/rebuild-centos.sh
 
+upload-rpm7: rpm
+	scp dist/*.rpm root@ajenti.org:/srv/repo/ng/centos/7
+	ssh root@ajenti.org /srv/repo/rebuild-centos7.sh
+
 upload-tgz: tgz
-	$(PYTHON) setup.py sdist upload
+	$(PYTHON) setup.py sdist bdist_wheel upload
 
 tgz: build
 	rm dist/*.tar.gz || true
-	$(PYTHON) setup.py sdist 
+	$(PYTHON) setup.py sdist
 
 
 clean:
