=== requirements.txt ===
chardet
nose
six
