=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=reconfigure

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	$(MAKE) doc

override_dh_auto_clean:
	rm -rf docs/build/*
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs -X docs

get-orig-source:
	@d=$$(readlink -e $(MAKEFILE_LIST)); \
	cd $${d%/*}/..; \
	debian/get-orig-source.sh $(CURDIR)

.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_installchangelogs get-orig-source
