## python-reconfigure 0.1.74+git49a20890

=== debian/changelog ===
python-reconfigure (0.1.74+git49a20890-3) unstable; urgency=medium

  * Add Python3 support.
  * Depend on system-provided python*-iniparse, don't use bundled one.
  * Drop unneeded dependency on python-configparser.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 27 Aug 2015 18:53:54 +0200

python-reconfigure (0.1.74+git49a20890-2) unstable; urgency=medium

  * (Build-)Depend on python-iniparse and python-configparser.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 21 Aug 2015 17:33:46 +0200

python-reconfigure (0.1.74+git49a20890-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 20 Aug 2015 16:05:11 +0200
