=== debian/control ===
--- 
+++ 
@@ -6,18 +6,26 @@
     dh-python,
     python-setuptools (>= 0.6.24),
     python-all (>= 2.6.6-3),
+    python3-setuptools (>= 0.6.24),
+    python3-all,
     python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
     python-chardet,
+    python3-chardet,
     python-nose,
+    python3-nose,
+    python-iniparse,
+    python3-iniparse,
+    python-six,
+    python3-six,
     debhelper (>= 9)
 Standards-Version: 3.9.4
 Homepage: http://eugeny.github.io/reconfigure
 
 Package: python-reconfigure
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-iniparse
 Provides: ${python:Provides}
-Description: simple config file management library
+Description: simple config file management library (Python 2)
  python-reconfigure provides easy and uniform access to various
  kinds of configuration files, easily extendable with custom
  parsers.
@@ -63,3 +71,44 @@
  parsers.
  .
  This package provides documentation to python-reconfigure.
+
+Package: python3-reconfigure
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}, python3-iniparse
+Description: simple config file management library (Python 3)
+ python-reconfigure provides easy and uniform access to various
+ kinds of configuration files, easily extendable with custom
+ parsers.
+ .
+ Supported configuration files:
+  * Ajenti (ajenti)
+  * BIND9 DNS (bind9)
+  * Crontabs (crontab)
+  * Samba CTDB (ctdb)
+  * ISC DHCPD / uDHCPD (dhcpd)
+  * NFS /etc/exports (exports)
+  * /etc/fstab (fstab)
+  * /etc/group (group)
+  * /etc/hosts (hosts)
+  * iptables-save dump (iptables)
+  * Netatalk afp.conf (netatalk)
+  * NSD DNS (nsd)
+  * /etc/passwd (passwd)
+  * /etc/resolv.conf (resolv)
+  * Samba (samba)
+  * Squid 3 (squid)
+  * Supervisord (supervisor)
+ .
+ Included parsers:
+  * BIND9 config (bind9)
+  * Crontab (crontab)
+  * NFS Exports (exports)
+  * .ini (ini)
+  * iptables-save (iptables)
+  * nginx-like (nginx)
+  * squid (squid)
+  * nsd (nsd)
+  * CSV-like space-separated values (ssv)
+  * JSON (jsonparser)
+ .
+ This is a Python 3 version of the package
