## python-reconfigure 0.1.81+git20171214.2b8729a8

=== requirements.txt ===
chardet
nose
