=== debian/changelog ===
python-reconfigure (0.1.81+git20171214.2b8729a8-2) unstable; urgency=medium

  * Team upload.
  * Use Python 3 for building docs.
  * Drop Python 2 support.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 18:03:14 +0200

python-reconfigure (0.1.81+git20171214.2b8729a8-1) unstable; urgency=medium

  * New upstream version.
  * Drop the dependency on six.
  * Move to the DPMT.
  * Add Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 25 Apr 2018 14:38:53 +0200
